# -*- coding: utf-8 -*-
##############################################################################
#
#    training_ubercart_webshop module for OpenERP, Fetch ubercart orders from IFBL Website
#    Copyright (C) 2011 Thamini SàRL (<http://http://www.thamini.lu) Jean-Christophe VASSORT
#
#    This file is a part of training_ubercart_webshop
#
#    training_ubercart_webshop is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    training_ubercart_webshop is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'training_ubercart_webshop',
    'version': '0.1',
    'author': 'Thamini SàRL',
    'website': 'http://http://www.thamini.lu',
    'description': """
        Fetch ubercart orders from IFBL Website
    """,
    'depends': [
        'base',
        'training',
        'drupal_client',
    ],
    'init_xml': [
    ],
    'demo_xml': [
    ],
    'update_xml': [
        'security/training_ubercart_security.xml',
        'security/ir.model.access.csv',
        'workflow/workflow_drupal_users.xml',
        'workflow/workflow_webshop_orders.xml',
        'wizard/create_partner_view.xml',
        'view/training_ubercart_webshop_view.xml',
        'cron/refresh_web_orders.xml'
    ],
    'active': False,
    'installable': True,
}
